import pandas as pd

df_user = pd.read_csv("user_merged.csv")
df_user2 = pd.read_csv("user_merged2.csv", index=False)

#append dataframes:
#df_merged2 = [df_user, df_user2]
df_merged2 = df_user.append(df_user2, ignore_index=True)

df_merged2.to_csv('user_merged3.csv', index=False)

